我在把更新源改成浙江杭州的源后进行升级,出现以下错误,请问怎么回事?谢谢

为当前最终发行版之前的所有版本提供支持
回复
nbdxkfq
帖子: 144
注册时间: 2007-01-10 23:56
送出感谢: 0
接收感谢: 0

我在把更新源改成浙江杭州的源后进行升级,出现以下错误,请问怎么回事?谢谢

#1

帖子 nbdxkfq » 2007-02-24 16:13

在进行 sudo apt-get update到 99%时出现如下提示 ,再进行一遍还是这个提示,请问哪里出问题了,谢谢

99% [6 Sources gzip 0] 32.8kB/s 0s
gzip: stdin: not in gzip format
错误 http://cn.archive.ubuntu.com edgy/multiverse Sources
子进程 gzip 返回了一个错误号 (1)
下载 6B,耗时 15s (0B/s)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... Sources.gz 子进程 gzip 返回了一个错误号 (1)
正在读取软件包列表... 完成
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#2

帖子 Decease » 2007-02-24 17:39

sudo apt-get -f install 强制安装
回复

回到 “老旧版本支持”